0 Пользователей и 1 Гость просматривают эту тему.
  • 9 Ответов
  • 4223 Просмотров
*

s2s

  • Новичок
  • 16
  • 0 / 0
Не подскажите в чем проблема!
Joomla 1.5 стал ставить компонент Community Builder. При инсталляции джумла ругается
Error! Could not find a Joomla! XML setup file in the package.
Ставил  com_comprofiler1.1RE.zip
А при инсталляции англоязычной версии компонента вылетает такая ошибка…
Your Extension appears to be written for an older version of Joomla!. You must enable the System - Legacy Plugin in the Plugin Manager if you wish to complete this task.
------------------------------------------------------------
Все утро шаманю так и не понял в чем проблема…
И еще…
Форма с Install from Directory Пустая почему то.
Install Directory >>>тут ячейка<<<< (она пустая)
Install from URL
Install URL: (эта ячейка тоже пуста)
*

sc@r@bey

  • Захожу иногда
  • 360
  • 55 / 5
  • делай, а потом спрашивай что не получилось!
судя по надписи он говорит, что СВ предназначен для другой версии Джумла
*

s2s

  • Новичок
  • 16
  • 0 / 0
По-моему компонент CB 1.1 совместим joomla 1.5

http://extensions.joomla.org/component/option,com_mtree/task,viewlink/link_id,210/Itemid,35/

« Последнее редактирование: 24.01.2008, 16:09:02 от s2s »
*

sc@r@bey

  • Захожу иногда
  • 360
  • 55 / 5
  • делай, а потом спрашивай что не получилось!
возможно, но на более старых версиях, читай красные буквы на твоем изображении
*

s2s

  • Новичок
  • 16
  • 0 / 0
Вот я попал:(
Готовил страничку на joomla 1.2 уже практически все настроил. Сегодня решил раз уш делать то на новом движке чтобы потом проблем не было, а тут такая засада.
Не подскажешь..

По умолчанию поле Install Directory: пустое это так должно быть?
И
Install URL: тоже пустое.
*

sc@r@bey

  • Захожу иногда
  • 360
  • 55 / 5
  • делай, а потом спрашивай что не получилось!
да
*

Beer

  • Завсегдатай
  • 1039
  • 41 / 1
  • БИРУ - БИР!
По умолчанию поле Install Directory: пустое это так должно быть?
Install Directory - указываешь путь к дистрибутиву на своем компе, если ставишь на локале.
Сегодня поставил мать его на 1.5, чота работает он как-то не так, пользователей неохотно регает, ругается....
URL к правилам: index.php?option=com_content&task=view&id=18  не открывается
*

s2s

  • Новичок
  • 16
  • 0 / 0
Ну, так я понял, что пока средства решения этой проблемы нет…
Надо ждать….
Чтобы разработчики этого компонента внесли все необходимые изменения в CB.... :dry:
*

Beer

  • Завсегдатай
  • 1039
  • 41 / 1
  • БИРУ - БИР!
У меня он стал, возьми версию последнюю с офсайта, сразу, только косячит см. http://joomlaforum.ru/index.php?topic=25727.new;topicseen#new
*

DimeDroll

  • Новичок
  • 8
  • 7 / 0
Господа если вы не знаете англ. языка то либо не советуйте бред) либо юзайте переводчик:
Your Extension appears to be written for an older version of Joomla!. You must enable the System - Legacy Plugin in the Plugin Manager if you wish to complete this task.

Означает, Ваш компонент по видимому был написан для старой версии Joomla. Вы должны вклчить "System - Legacy Plugin" в менеджере плагинов если вы хотите установить компонент.
кароче говоря, некоторые компоненты требуют включения легаси мода для своей работы.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Почему то перестали загружатся фото;??

Автор Olga S

Ответов: 1
Просмотров: 769
Последний ответ 24.09.2013, 22:45:01
от prototipus
Почему RSS не работает

Автор biscuit_friend

Ответов: 1
Просмотров: 1160
Последний ответ 01.10.2012, 11:55:27
от biscuit_friend
Отдаю пароль для сайта http://www.joomla-builder.com/ - конструктора

Автор uaiandrew

Ответов: 11
Просмотров: 2435
Последний ответ 16.09.2012, 13:24:02
от effrit
Почему показывает путь

Автор Fozzy

Ответов: 0
Просмотров: 849
Последний ответ 18.05.2012, 19:05:48
от Fozzy
не инсталлируется Denwer

Автор monstrello72

Ответов: 2
Просмотров: 1996
Последний ответ 15.11.2011, 14:13:14
от Aleks_El_Dia